<?xml version="1.0" encoding="utf-8"?>
<ModuleInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ModulePN>MOD01?????00??????</ModulePN>
  <Creator PN="01" Name="Acer-HQ1" />
  <Type PN="" Name="Drivers" />
  <Module PN="" Name="Realtek Card Reader Chip RTS 5170" Alias="" GUID="" Serial="RTS 5170" Provider="Realtek" Class="Card Reader Chip" />
  <WOS PN="61" Sku="W10 All" CPU="X64" />
  <Lang>All language</Lang>
  <ModuleVersion>v10.0.17763.31244</ModuleVersion>
  <DriverVersion>v10.0.17763.31244</DriverVersion>
  <OptionVersion>Install.cmd</OptionVersion>
  <ProjectCodeName>NULL</ProjectCodeName>
  <OdmName>NBWST</OdmName>
  <ModuleTimeout>30</ModuleTimeout>
  <InstallPreiod>UserAlaunch</InstallPreiod>
  <Reboot>False</Reboot>
  <Delete>False</Delete>
  <ReinstallProcessList>
    <Process Country="" OS-Language="" OS-Sku="" Check="" Timeout="0" RetCode="-" Params="" Exec="%RELATIVE_PATH%\Install.cmd" Order="00" Period="" />
  </ReinstallProcessList>
  <AutoRun>True</AutoRun>
  <InstallPath />
  <Description>CardReader_Realtek_v10.0.17763.31244_W10RS5_Logo</Description>
  <ProcessList>
    <Process Country="" OS-Language="" OS-Sku="" Check="False" Timeout="30" RetCode="-" Params="" Exec="%RELATIVE_PATH%\Install.cmd" Order="00" Period="" />
  </ProcessList>
  <RegItemList />
  <ModuleProperty>RCD,STCD,RSCD</ModuleProperty>
  <HWIDs>USB\VID_0BDA&amp;PID_0177</HWIDs>
  <AutoCheckHWID>True</AutoCheckHWID>
  <CheckRemove>True</CheckRemove>
  <MVPKernelVersion>2.0.6.4</MVPKernelVersion>
  <MVPUIVersion>2.0.7.5</MVPUIVersion>
  <LOB>Notebook</LOB>
</ModuleInfo>